On 08/08/2013 02:59 PM, Alexander Bokovoy wrote:
> On Thu, 08 Aug 2013, Martin Kosek wrote:
>> Require slapi-nis 0.47.7 and sssd 1.11.0-0.1.beta2 required for core
>> features of 3.3.0 release.
>>
>> -- 
>> When this patch is acked, I will start 3.3 final release process and release 
>> it
>> to Fedora 19 as we now have all the required bits there.
> ACK.

Pushed to master.

Martin

_______________________________________________
Freeipa-devel mailing list
Freeipa-devel@redhat.com
https://www.redhat.com/mailman/listinfo/freeipa-devel

Reply via email to